﻿.catRL {
	background-color:rgb(211,181,215); color:black; padding:2px 5px 2px 5px; border:1px black solid;
}
.catRS {
	background-color:rgb(240,92,114); color:white; padding:2px 5px 2px 5px; border:1px black solid;
}
.catPS {
	background-color:rgb(68,115,168); color:white; padding:2px 5px 2px 5px; border:1px black solid;
}
.catSL {
	background-color:rgb(85,199,199); color:black; padding:2px 5px 2px 5px; border:1px black solid;
}
.catA1 {
	background-color:rgb(185,229,251); color:black; padding:2px 5px 2px 5px; border:1px black solid;
}
.catA2 {
	background-color:rgb(132,128,166); color:black; padding:2px 5px 2px 5px; border:1px black solid;
}
.catA3 {
	background-color:rgb(0,192,243); color:black; padding:2px 5px 2px 5px; border:1px black solid;
}
.catCL {
	background-color:rgb(205,174,151); color:white; padding:2px 5px 2px 5px; border:1px black solid;
}
.catOS {
	background-color:rgb(74,166,221); color:white; padding:2px 5px 2px 5px; border:1px black solid;
}
.catFS {
	background-color:rgb(43,182,115); color:black; padding:2px 5px 2px 5px; border:1px black solid;
}
.catGS {
	background-color:rgb(255,212,0); color:black; padding:2px 5px 2px 5px; border:1px black solid;
}
.catJS {
	background-color:rgb(0,169,192); color:white; padding:2px 5px 2px 5px; border:1px black solid;
}
.catL1 {
  background-color:rgb(255,252,214); color:black; padding:2px 5px 2px 5px; border:1px black solid;
}
.catL2 {
  background-color:rgb(221,220,213); color:black; padding:2px 5px 2px 5px; border:1px black solid;
}

/* Balcony */
.catFB {
	background-color:rgb(176,175,195); color:black; padding:2px 5px 2px 5px; border:1px black solid;
}
.catB1 {
	background-color:rgb(209,161,28); color:black; padding:2px 5px 2px 5px; border:1px black solid;
}
.catB2 {
	background-color:rgb(123,203,190); color:black; padding:2px 5px 2px 5px; border:1px black solid;
}
.catC1 {
	background-color:rgb(188,209,87); color:black; padding:2px 5px 2px 5px; border:1px black solid;
}
.catC2 {
	background-color:rgb(218,171,119); color:black; padding:2px 5px 2px 5px; border:1px black solid;
}
.catD1 {
	background-color:rgb(138,115,180); color:white; padding:2px 5px 2px 5px; border:1px black solid;
}
.catD2 {
	background-color:rgb(98,162,146); color:white; padding:2px 5px 2px 5px; border:1px black solid;
}
.catD3 {
	background-color:rgb(184,120,124); color:white; padding:2px 5px 2px 5px; border:1px black solid;
}
.catD4 {
	background-color:rgb(0,169,192); color:black; padding:2px 5px 2px 5px; border:1px black solid;
}
.catD5 {
	background-color:rgb(229,209,192); color:black; padding:2px 5px 2px 5px; border:1px black solid;
}
.catD6 {
	background-color:rgb(254,197,120); color:white; padding:2px 5px 2px 5px; border:1px black solid;
}
.catD7 {
	background-color:rgb(249,167,93); color:black; padding:2px 5px 2px 5px; border:1px black solid;
}
.catD8 {
	background-color:rgb(207,99,165); color:black; padding:2px 5px 2px 5px; border:1px black solid;
}

/* Outside */
.catFO {
	background-color:rgb(89,164,187); color:white; padding:2px 5px 2px 5px; border:1px black solid;
}
.catPR {
	background-color:rgb(68,127,159); color:white; padding:2px 5px 2px 5px; border:1px black solid;
}
.catBV {
	background-color:rgb(226,210,56); color:black; padding:2px 5px 2px 5px; border:1px black solid;
}
.catCV {
	background-color:rgb(236,234,156); color:black; padding:2px 5px 2px 5px; border:1px black solid;
}
.catF {
	background-color:rgb(181,162,76); color:white; padding:2px 5px 2px 5px; border:1px black solid;
}
.catH {
	background-color:rgb(231,125,103); color:white; padding:2px 5px 2px 5px; border:1px black solid;
}
.catI {
	background-color:rgb(231,184,0); color:black; padding:2px 5px 2px 5px; border:1px black solid;
}

/* Interior */
.catFI {
	background-color:rgb(228,127,172); color:black; padding:2px 5px 2px 5px; border:1px black solid;
}
.catL {
	background-color:rgb(248,202,223); color:black; padding:2px 5px 2px 5px; border:1px black solid;
}
.catM {
	background-color:rgb(255,245,110); color:black; padding:2px 5px 2px 5px; border:1px black solid;
}
.catN {
	background-color:rgb(160,201,235); color:black; padding:2px 5px 2px 5px; border:1px black solid;
}
.catQ {
	background-color:rgb(204,122,21); color:white; padding:2px 5px 2px 5px; border:1px black solid;
}
